Subject: Ticket Assigned - esc up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 15:12:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph rincy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rincy Bot:  Hi Rincy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  63235677443 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6323567443 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  571475171            06:59 PM, 01st Jul                   Mohammed                    Hi Rincy , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:59 PM, 01st Jul                     rincy                    Hello           07:00 PM, 01st Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:01 PM, 01st Jul                     rincy                    Actually i have ordered some products from online..my order number is6323567443..till now i didnt receive it           07:01 PM, 01st Jul                     rincy                             07:02 PM, 01st Jul                   Mohammed                   Is this contact number working 966559611957?           07:03 PM, 01st Jul                     rincy                    Yes           07:03 PM, 01st Jul                     rincy                    Am sorry there is mistake           07:04 PM, 01st Jul                     rincy                    966596119570           07:05 PM, 01st Jul                     rincy                    This is the number           07:05 PM, 01st Jul                     rincy                    Hello           07:07 PM, 01st Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:07 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           07:07 PM, 01st Jul                     rincy                    Nothing...but i think the number is wrong..van you please change it?           07:08 PM, 01st Jul                   Mohammed                   please cha=nge it from your application           07:08 PM, 01st Jul                     rincy                    Okk           07:08 PM, 01st Jul                     rincy                    Thanks           07:08 PM, 01st Jul                   Mohammed                   we will update your new number to courier team to deliver the item sonn           07:09 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           07:09 PM, 01st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:11 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2799209